a=10
print(type(a))
b=10.7
print(type(b))
l=[1,2,3,4]
print(type(l))
t=(1,2,3,4)
print(type(t))
d={1,2,3,4}
print(type(d))
s='happy'
print(type(s))
c=10+5j
print(type(c))
d={101:'durga',102:'sowmya',103:'chandhana'}
print(type(d))
x=frozenset(("apple","banana","grapes"))
print(type(x))
